//
//  YHCollectionModel.swift
//  galaxy
//
//  Created by edy on 2024/4/15.
//  Copyright © 2024 https://www.galaxy-immi.com. All rights reserved.
//

import UIKit
import SmartCodable

struct YHCollectionModel: SmartCodable {
    
    var myCollectCount: Int = 0
    var myLikeCount: Int = 0
    var myViewCount: Int = 0

    enum CodingKeys: String, CodingKey {
        case myCollectCount = "my_collect_count"
        case myLikeCount = "my_like_count"
        case myViewCount = "my_view_count"
    }
}
